.chromestyle{
	width: auto;
	font-size: 20px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	padding-top: 39px;
	padding-right: 14px;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.chromestyle ul{
	border: 0px solid #BBB;
	width: 100%;
	background: url(chromebg.gif) center center repeat-x; /*THEME CHANGE HERE*/
	padding: 0px 0;
	margin: 0;
	text-align: center;
}

.chromestyle ul li{
	display: inline;
}

.chromestyle ul li a{
	color: #990000;
	padding: 0px 0px;
	margin: 0;
	text-decoration: none;
	border-right: 0px solid #DADADA;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.chromestyle ul li a:hover{
	background: url(chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
	color: #4C1406;
}

.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
content: "";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top: 0px;
	border: 1px solid #BBB; /*THEME CHANGE HERE*/
	border-bottom-width: 0px;
	font:normal 12px Verdana;
	line-height:17px;
	z-index:100;
	background-color: white;
	width: 200px;
	visibility: hidden;
















filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
	left: 193px;
}


.dropmenudiv a{
	width: auto;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
	padding: 2px 0;
	text-decoration: none;
	font-weight: bold;
	color: black;
	font-size: 12px;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F0F0F0;
}
